Create addressAsk AIpost https://www.pelcro.com/api/v1/sdk/addressCreate an address for the customer on-session.Query Paramssite_idint32requiredThe unique identifier of the site associated with your account.Body ParamscountrystringrequiredThe two-letter code of the country, as specified by ISO 3166 alpha-2 standard. Always required.line1stringrequiredThe first line of the address. Always required.languagestringenumDefaults to enThe customer’s preferred language as a two-letter code, defined by ISO 639-1 standard. If not specified, it will be set from Accept-Language header, or from the default language defined in your site settings as a fallback.enfritkoesAllowed:enfritkoestypestringDefaults to shippingThe address type, one of either "shipping" or "billing". Always defaults to "shipping" if not provided.first_namestringThe address's first name that belongs to the customer.last_namestringThe address's last name that belongs to the customer.line2stringThe second line of the address.citystringThe name of a city, town, village, etc.statestringThe two-letter code of the state, region, or province.postal_codestringPostal code or zip associated with the address.is_defaultbooleanSet this address as the new default. Only one default address of the same type can be set at all times.truefalsephonestringNumeric phone number associated with the address. Must be preformatted and contain only numbers (length min: 5, length max: 20).HeadersAuthorizationstringrequiredDefaults to Bearer eyJ***AcceptstringDefaults to application/jsonResponses 200200 400400Updated about 1 month ago